Description: Disable CRL monitor on all architectures
 CRL monitor is unvailable on Debian architecture kFreeBSD, causes FTBFS
Author: Felix Lechner <felix.lechner@lease-up.com>
Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=860514
Last-Update: 2017-04-22
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/configure.ac
+++ b/configure.ac
@@ -194,7 +194,6 @@ then
     enable_ocspstapling=yes
     enable_ocspstapling2=yes
     enable_crl=yes
-    enable_crl_monitor=yes
     enable_sni=yes
     enable_maxfragment=yes
     enable_alpn=yes
